
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');

.socialsidekrleft{
	margin: -15px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif;

}

.icon-bar {
	position: fixed;
	top: 40%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 1000;
	display: inline-block;
}

.socialsidekrleft a {
	text-decoration: none;
	width: 210px;
	background: #3b5999;
	color: #fff;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 5px;
	font-size: 16px;
	transform: translateX(-170px);
	-webkit-transform: translateX(-170px);
	-ms-transform: translateX(-170px);
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
}

.facebook {
	background: #1298F6 ! important;
}

.twitter {
	background: #00aced ! important;
}

.instagram {
	background: #B92E9D ! important;
}

.youtube {
	background: #cd201f ! important;

}
.whatsapp {
	background: #29C44C ! important;

}
.youicon i{
	margin-left: -37px;

}

.linkedin {
	background: #0077B5 ! important;
}


.socialsidekrleft a i {
	padding-left: 10px;
	font-size: 30px !important;
	animation: letszoom 3s linear alternate-reverse infinite;

}

@keyframes letszoom {
	from {
		transform: scale(0.5);
	}

	to {
		transform: scale(1.2);
	}

}

.socialsidekrleft a:hover {
	width:115px;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
}
